---
- version: 3.0.0
  date: '2021-03-18'
  post: "/en/news/2021/03/18/ruby-3-0-0-released/"
  url:
    gz: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.0.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.0.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.0.zip
  size:
    gz: 19576641
    xz: 14405460
    zip: 23900176
  sha1:
    gz: 903153310961a54a9236f2cb42c12b51a7b83aca
    xz: 4a5ac1d8794339f7869907d131588a4c5f2b0944
    zip: 3b7c8aa6fa387f75848cfb8fa671dec9673c8292
  sha256:
    gz: 131c23f9f35cb2b7f5c66e844e09bea31e10edbee6d37ae8961b19ea6fdfab4b
    xz: 91c5c4e6f4fa703862f25cddf30b582a77ce35634b642c6ad0b3bb4efdde798b
    zip: 1918b6d5d889b9d6c3a337307b4bf428307a5dfff381681a5c6aa9d84ec1b859
  sha512:
    gz: 0d542924a906998a5272dedb707292e380ad72338824b3ac231e81b22c3fbe8aee7c68e21fcb9c3782a50c11f6f7566ecd12fd6049dcb03c353d24dbfccb354d
    xz: 861b61cd6f30a36b216bf9c6e85fdb03dbde13bd8543124dd07f60e52124679f0a0d5986db45a78656d1f96afd3f35b8707bcd43b47efd72ed2ab151ccbfceba
    zip: b2f13313c6c44b2ef8c27e33c8e7c26b1b7bfd5c41607b0063cf56f79a9edda6524ec83ba42e8eeaef50096a9fa991263c096428fb71d53328e0c3b24f3c479a
